@charset "utf-8";

@media screen and (min-width:1025px) {


    .xsyg ul li a:hover::before {
        opacity: 1;
    }

    .xsyg ul li a:hover h3 {
        color: #fff;
    }

    .xsyg ul li a:hover span {
        color: #c8c1aa;
    }

    .xnzd-con ul li a:hover {
        color: #00489D;
        font-weight: 600;
        text-decoration: underline;
    }

    .zjmd ul li a:hover .info::before {
        opacity: 1;
    }

    .zjmd ul li a:hover .info p {
        color: #fff;
    }

    .mdxs-con ul li a:hover::before {
        opacity: 1;
    }

    .mdxs-con ul li a:hover::after {
        background-color: #b0915d;
    }

    .mdxs-con ul li a:hover p {
        color: #fff;
    }

    .mdxs-con ul li a:hover p::before {
       
        background-position: center center;
        background-size: 100% 100%;
    }

    .mdxs-con ul li a:hover p::after {
        opacity: 0;
    }


    .jzg ul li a:hover {
        color: #00489D;
    }

    .jzg ul li a:hover::before {
        background: #00489D;
    }

}



@media screen and (max-width: 1024px) {

    .banner::after {
        width: auto;
        right: 0;
        bottom: 0;
        top: auto;
        height: 1rem;
        background: linear-gradient(0deg, rgba(0, 82, 196, .7) 0%, rgba(0, 72, 157, 0) 100%);
    }

    .banner-tit {
        display: none
    }

    .nymain.nymain-bg2::before{
        bottom: -1rem;
    }
    .nymain.nymain-bg1::before{
        bottom: -1rem;
    }
    .dqnav {
        position: static;
        background: none;
    }

    .dqnav>div {
        display: block;
        height: auto;
    }

    .dqnav-c {
        display: block;
        padding: .2rem 0;
        min-width: auto
    }

    .dqnav-c ul {
        justify-content: center;
        padding: 0;
        margin-top: .2rem
    }

    .dqnav-c h3 {
        text-align: center;
        font-size: .26rem;
        line-height: .3rem
    }

    .dqnav-c ul li a {
        font-size: .18rem;
        line-height: .36rem;
        padding: 0 .2rem
    }

    .dqnav-c ul li+li {
        margin-left: 0.1rem
    }

    .dqnav-c ul li {
        margin: 0 .1rem
    }

    .nymain .leftNav>h2 {
        opacity: 1
    }

    .nymain>div {
        display: block
    }

    .nymain .leftNav ul li a {
        font-size: .2rem
    }

    .leftNav dl {
        display: none;
        padding: .2rem;
        border-top: 1px solid #00489D
    }

    .position-box {
        margin-top: 0
    }

    .position:before {
        display: none
    }

    .position::after {
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        right: 0;
        border-radius: 0
    }

    .position span {
        font-size: 14px
    }

    .position a {}

    .position h3 {
        font-size: 22px
    }

    .position svg path {
        fill: #00489D
    }

    .nymain .leftNav>h2 {
        line-height: 50px;
        font-size: .2rem;
        text-align: left;
        padding-left: 15px;
        font-weight: 600;
        display: block;
        height: auto;
        padding: 0 .15rem 0 .2rem;
        border-bottom: none;
        background: #0052C4;
        color: #fff;
    }

    .nymain .leftNav>h2 span {
        float: right;
        width: 30px;
        height: 30px;
        margin-top: 10px;
        background: url(../images/sub_left_down2.png) no-repeat center center;
        background-position: center center;
        transition: all .5s
    }

    .nymain .leftNav>h2 span.on {
        transform: rotateZ(135deg)
    }

    .nymain {
        padding-bottom: .8rem;
        padding-top: 0;
        min-height: 10rem;
    }

    .nymain .leftNav {
        float: none;
        width: auto;
        top: 0;
        margin-right: 0;
        border: none;
        margin-bottom: .2rem;
        padding: 0;
        margin-top: .2rem;
    }

    .nymain .leftNav>p {
        font-size: 18px;
        padding: 10px 0
    }

    .ny-right {
        float: none;
        width: auto
    }

    .nymain .leftNav>h2 i {
        display: none
    }

    .position {
        padding: .1rem .15rem;
        top: auto;
        transform: none;
        bottom: 0;
    }

    .position>div {
        justify-content: flex-start;
        padding: 0
    }

    .position h3 {
        left: 0;
        width: auto;
        height: 45px;
        font-size: 20px;
        line-height: 45px;
        position: relative;
        left: 0;
        margin-bottom: 10px;
        font-weight: 600;
        display: none
    }

    .position h3::after {
        width: 37px;
        height: 37px;
        right: -10px;
        bottom: -15px
    }

    .pagination {
        padding-top: .3rem
    }

    .pagination a {
        padding: 0 5px;
        height: 20px;
        line-height: 20px;
        font-size: 12px;
        margin: 0 3px
    }

    .nymain .leftNav ul {
        display: none;
        padding-bottom: .2rem;
        padding-top: 0.1rem;
        border-top: 1px solid #00489D;
        padding: .2rem
    }

    .share-box span {
        margin: .1rem 0;
    }

    .share-box .social-share .social-share-icon {
        margin-bottom: 0;
    }

    .share-box {
        position: static;
        margin-left: 0;
    }

    .social-share {
        display: flex;
        justify-content: center;
    }

    .nymain .leftNav>ul>li>ul {
        border-top: none
    }



    .img-lists ul {
        margin: 0 -.05rem
    }

    .img-lists ul li {
        width: 50%;
        margin-top: .2rem;
    }

    .img-lists ul li a {
        margin: 0 .05rem;
    }

    .img-lists ul li:nth-child(2n+1) {
        margin-left: 0
    }

    .img-lists ul li a>img {
        height: 209px
    }

    .img-lists ul li a>div.info {
        padding: 0;
    }

    .img-lists ul li a>div.info p {
        font-size: .16rem;
        padding: 0.1rem 0;
        line-height: .3rem;
    }

    .img-lists ul li a>div.info img {
        height: 12px
    }

    .img-lists ul li a>div.info span {
        font-size: 12px
    }

    .img-lists2 ul li a>div.info{
        padding: .15rem .1rem;
    }
    .img-lists2 ul li a>div.info p{
        padding: 0;
        line-height: .27rem;
    }
    .img-lists2 ul li a .pic::after{
        background-size: .35rem auto;
    }
    .szdw ul li {
        margin-top: .25rem;
    }

    .szdw ul li a {
        display: block
    }

    .szlist ul {
        margin: 0 -.1rem
    }

    .szdw ul li a {
        margin: 0 .1rem
    }

    .szdw ul li a .pics {
        margin: 0 auto
    }





    .leader ul {
        display: block
    }

    .leader ul li:nth-child(2) {
        margin-top: 0.2rem
    }

    .leader ul li {
        width: auto;
        margin-top: 0.2rem
    }

    .leader ul li a .info p {
        margin-top: .15rem
    }

    .whcj-pic {
        padding: .3rem .2rem
    }

    .whcj-text p, .xyjj-text p {
        font-size: .18rem;
        line-height: .36rem
    }

    .whcj-box-flex {
        display: block
    }

    .whcj-box-flex .whcj-pic {
        width: auto;
        margin-right: 0
    }

    .whcj-down a {
        margin-top: .5rem
    }

    .whcj-down p {
        font-size: .2rem
    }

    .xyjj-box-flex {
        display: block
    }

    .xyjj-box-flex .xyjj-pic {
        margin: .3rem auto 0 auto;
        max-width: 100%
    }

    .xkgs-text p {
        font-size: .16rem;
        line-height: .32rem;
        margin-top: .24rem
    }

    .xkgs-img1, .xkgs-img2 {
        margin-top: .24rem
    }

    .xkgs1, .xkgs3, .xkgs4 {
        display: block
    }

    .xkgs1 .xkgs-pic, .xkgs3 .xkgs-pic, .xkgs4 .xkgs-pic {
        width: auto;
        margin-bottom: .3rem;
        margin-left: 0;
        margin-right: 0
    }


    .szlist ul li a .info h3 b {
        font-size: .2rem
    }

    .tszl .szlist ul li a .info h3 {
        justify-content: flex-start
    }

    .sz-artt {
        display: block
    }

    .sz-artt .pics {
        margin: 0 auto;
        width: 2.5rem
    }

    .sz-artt .info h3 {
        font-size: .24rem;
        text-align: center
    }

    .sz-artb-tit ul li a {
        min-width: auto;
        font-size: .16rem;
        line-height: .5rem
    }

    .sz-artb-tit ul li {
        width: 25%
    }

    .sz-artb-bd>div>div {
        padding: 0 .2rem 0 0.1rem;
        max-height: 6rem
    }

    .interpret {
        right: 0
    }

    .filt-ipt .text input {
        font-size: .18rem
    }

    .filt-ipt .btn {
        width: 1rem
    }

    .filt-ipt .btn input {
        font-size: .2rem
    }

    .filt-ipt .text {
        padding: 0 .18rem
    }

    .dsj ul li h3 {
        font-size: .2rem
    }

    .dsj ul li dl dd a {
        line-height: .34rem
    }

    .dsj ul li dl dd a::before {
        top: .15rem
    }

    .hzfx {
        padding: 0 0 .5rem 0
    }

    .hzfx-c ul li {
        width: 50%;
        margin-top: .1rem
    }

    .hzfx-c ul li a .info h3 {
        font-size: .18rem
    }

    .hzfx-c ul li a .info {
        padding: 0 .1rem;
        height: 0.6rem
    }

    .hzfx-c ul li a {
        margin: 0 0.05rem
    }

    .hzfx-c ul li a .info::after {
        width: 0.35rem;
        height: 0.35rem
    }

    .hzfx-c ul {
        margin: 0 -.05rem
    }

    .hzfx-c ul li.hzfx-mid {
        width: 100%
    }

    .tlist ul li a {
        padding: 0 .2rem 0 .2rem;
    }

    .tlist ul li a h3 {
        font-size: .16rem;
        line-height: .8rem;
    }

    .tlist ul li a span:before {
        display: none;
    }


    .timg-list ul {
        margin-top: 0;
    }

    .timg-list ul li::before {
        display: none;
    }

    .timg-list ul li a h3 {
        font-size: .2rem;
    }

    .timg-linfo p {
        font-size: .16rem;
    }

    .timg-list-img {
        width: 3.5rem;
        margin-right: .3rem;
    }

    .timg-list ul li a {
        padding-top: .3rem;
        padding-bottom: .3rem;
        padding-right: 0.2rem;
    }

    .art-main {
        margin: 0 .1rem;
    }

    .pnext p {
        font-size: .16rem;
        line-height: .3rem;
    }

    .xygy2-item .info{
        padding: .1rem;
    }
    .xygy2-item .info h3{
        font-size: .18rem;
        line-height: .3rem;
    }
    .xygy2-item .info span{
        margin-left: .15rem;
    }







}

@media screen and (max-width: 768px) {


    .art-main .art-body video {
        width: 100% !important;
        max-width: 100%;
        display: block!important;
        margin: 0 auto;
        height: auto;
    }


    .img-lists ul li a>div.info p {}

    .art-main .art-tit {
        padding: .2rem 0
    }

    .art-main .art-tit h3 {
        font-size: .2rem;
        line-height: .3rem
    }

    .art-main .cont-tit p {
        margin-top: .2rem
    }

    .art-main .art-tit h4 {
        font-size: 16px
    }

    .art-main .art-body {
        padding-top: 0;
    }

    .art-main .art-body p {
        font-size: .16rem;
        line-height: .3rem
    }

    .art-main .cont-tit p span {
        font-size: 12px;
        margin: 0 .1rem;
    }

    .art-main .cont-tit p img {
        height: 12px
    }

    .pnext {
        padding-top: .15rem;
        margin-top: .15rem
    }

    .pnext p {}

    .text-list li {
        padding: .2rem 0
    }

    .i-list {
        display: block
    }

    .i-list li a {
        padding: .2rem 0
    }

    .i-list li a .date {
        padding-right: .15rem;
        margin-right: .15rem
    }


    .leader ul li a {
        display: block;
        padding: .2rem 0
    }

    .leader ul li a .pics {
        margin: 0 auto
    }

    .leader ul li a .info {
        padding: .2rem
    }

    .jsjj-infos {
        display: block;
        padding: .2rem
    }

    .jsjj-pics {
        margin: 0 auto
    }

    .jsjj-text ul li {
        font-size: .16rem;
        line-height: .36rem
    }

    .szdw ul li {
        width: 100%
    }

    .szdw ul li a {
        padding: .15rem .1rem
    }

    .szlist ul li a .info h3 {
        justify-content: center
    }

    .szxz .szlist ul li a .info {
        padding-top: .1rem
    }

    .lrld .mask {
        background: rgba(0, 0, 0, 0.8);
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        position: fixed;
        width: auto;
        z-index: 999
    }

    .lrld .mask .inner {
        background: none;
        position: absolute;
        left: 0.25rem;
        top: 0.25rem;
        right: 0.25rem;
        bottom: 0.25rem;
        height: auto;
        color: #fff;
        padding: .75rem .25rem .25rem .25rem
    }

    .lrld .mask .pic {
        height: auto
    }

    .lrld .mask .h {
        font-size: 0.2rem;
        color: #d00
    }

    .lrld .mask .p {
        font-size: 0.16rem;
        height: auto
    }

    .lrld .mask .close {
        position: absolute;
        left: 50%;
        right: auto;
        top: auto;
        bottom: 0.4rem;
        color: #fff;
        font-family: icon;
        font-size: 0.25rem;
        transform: translateX(-50%);
        display: block
    }

    .lrld .mask .close::before {
        background: #fff
    }

    .lrld .mask .close::after {
        background: #fff
    }

    .xygy2{
        display: block;
    }
    .xygy2 .xygy2-bigimg{
        width: auto;
    }
    .xygy2 .xygy2-list{
        width: auto;
    }



}

@media screen and (max-width: 1024px) {
    .tlist2 ul li a .date span {
        font-size: .24rem;
        line-height: .3rem;
    }

    .tlist2 ul li a .info h3 {
        font-size: .18rem;
    }

    .tlist2 ul li a .date b {
        margin-top: .1rem
    }

    .tlist2 ul li a {
        padding: .1rem .15rem .1rem 0;
        padding-right: .15rem;
    }

    .tlist2 ul li+li {
        margin-top: .2rem;
    }

    .lrld-title div {
        font-size: 0.26rem
    }

    .lrld .tabs {
        margin-top: 0.15rem
    }

    .lrld .tabs a {
        margin: 0 0.15rem;
        font-size: 0.2rem
    }

    .lrld .content {
        margin-top: 0.2rem
    }

    .lrld .content .list {
        padding: 0.2rem;
        box-shadow: 0 0 0.15rem rgba(0, 0, 0, 0.2)
    }

    .lrld .content .list .item {
        width: 100%;
        margin-bottom: 0;
        background: none !important;
        padding: 0;
        box-shadow: none;
        margin-left: 0
    }
   
}

@media screen and (max-width: 768px) {
.nymain {
        min-height: 7rem;
    }
}

@media screen and (max-width: 600px) {
.nymain {
        min-height: 5rem;
    }
}




/* 2025年7月31日10:56:43 */
@media screen and (max-width: 1024px) {


    .ny-pub-tit {
        padding-bottom: .1rem;
    }

    .ny-pub-tit h3 {
        font-size: .22rem;
        line-height: .3rem;
    }

    .xmyx ul {
        margin: 0 -.05rem;
    }

    .xmyx ul li {
        width: 50%;
        margin-top: .1rem;
    }

    .xmyx ul li a {
        margin: 0 .05rem;
        height: .9rem;
    }

    .nxxjj-text p {
        font-size: .16rem;
    }

    .nxxjj1 {
        display: block;
    }

    .nxxjj1-l img {
        margin: 0 auto .3rem auto;
        width: 3rem;
        max-width: 100%;
    }

    .nxxjj2, .nxxjj4 {
        margin-top: .35rem;
    }

    .nxxjj3 ul li {
        margin-top: .3rem;
        width: 50%;
    }

    .nxxjj3 ul {
        margin: 0 -.1rem;
    }

    .nxxjj3 ul li a {
        margin: 0 .1rem;
    }

    .nxxjj3 ul li a div b {
        font-size: .3rem;
        line-height: .4rem;
    }

    .nxxjj3 ul li a img {
        width: 100%;
    }

    .nxxjj3 ul li:nth-child(3) {
        display: none;
    }


    .ndsj ul li a .ndsj-img {
        width: 1.3rem;
    }

    .ndsj ul::before {
        left: .65rem;
    }

    .ndsj ul li a .ndsj-year {
        font-size: .2rem;
        width: .72rem;
    }

    .ndsj ul li a .ndsj-year::before {
        width: 0.1rem;
        height: 0.1rem;
    }

    .ndsj ul li a .ndjs-text {
        margin-left: 1rem;
        padding: .25rem 0;
    }

    .ndsj ul li.on a .ndjs-text {
        padding-top: .5rem;
        padding-bottom: .5rem;
        padding-left: .7rem;
    }

    .ndsj ul li.on a .ndsj-year {
        font-size: .6rem;
        line-height: .6rem;
        left: 1.6rem;
    }

    .jzg ul {
        padding: .2rem .2rem .2rem;
    }

    .jzg ul li {
        width: 50%;
    }

    .jzg ul li a {
        font-size: .18rem;
    }

    .ny-bkborder::after {
        display: none;
    }


    .mdxs-tit h3 {
        font-size: .2rem;
    }

    .mdxs-con {
        padding: .2rem;
    }

    .mdxs-con ul {
        margin: 0 -.1rem;
    }

    .mdxs-con ul li {
        width: 50%;
    }

    .mdxs-con ul li a {
        padding: 0;
        margin: 0 .1rem;
    }

    .mdxs-con ul li a::after {
        left: 0;
    }

    .mdxs-con ul li a p {
        font-size: .18rem;
        line-height: .45rem;
    }

    .mdxs-box+.mdxs-box {
        margin-top: .2rem;
    }

    .lrdwsj-tit h3 {
        font-size: .26rem;
        line-height: .3rem;
    }

    .lrdwsj-tit p {
        font-size: .16rem;
    }

    .lrdwsj-con {
        padding: .2rem;
    }

    .lrdwsj-con dl dd {
        display: block;
    }

    .lrdwsj-con dl dd div {
        margin-top: 0;
        width: auto;
    }

    .lrdwsj-con dl dd ul li {
        margin-top: .2rem;
        width: 50%;
        padding-left: .15rem;
    }

    .lrdwsj-con dl dd+dd {
        margin-top: .2rem;
    }

    .lrdwsj-con dl dd ul li h4 {
        font-size: .16rem;
    }

    .lrdwsj-con dl dd ul li p {
        font-size: .14rem;
    }

    .lrdwsj-box:nth-child(2n) .lrdwsj-con ul li {
        width: 100%;
    }

    .zjmd ul {
        margin: 0;
    }

    .zjmd ul li {
        width: 100%;
        margin-top: .25rem;
    }

    .zjmd ul li a {
        margin: 0;
    }

    .zjmd ul li a .info .icons {
        height: .35rem;
    }

    .zjmd ul li a .info p {
        font-size: .2rem;
    }

    .zjmd ul li a .info::after {
        width: 0.4rem;
        height: 0.4rem;
        background-size: .1rem auto;
        right: .1rem;
    }

    .zjmd ul li a .pics {
        width: 2rem;
    }

    .zjmd ul li a .info {
        padding: 0 .2rem 0 .2rem;
    }

    .xnzd {
        display: block;
    }

    .xnzd-l {
        width: auto;
    }

    .xnzd-r {
        width: auto;
        margin-top: .25rem;
    }

    .xnzd-box+.xnzd-box {
        margin-top: .25rem;
    }

    .xnzd-con {
        padding: 0;
    }

    .xnzd-con ul li a {
        font-size: .18rem;
    }

    .xnzd-tit b {
        font-size: .2rem;
        min-width: 1.5rem;
    }

    .mdms-box {
        margin-top: .3rem;
    }

    .mdms-tit h3 {
        font-size: .2rem;
    }

    .mdms-box ul {
        margin-top: .2rem;
    }

    .mdms-box ol {
        margin-top: .2rem;
    }

    .mdms-box ul li {
        width: 33.33%;
    }

    .mdms-box ul li a, .mdms-box ol li a {
        font-size: .18rem;
    }


    .xxjj {
        display: block;
    }

    .xxjjl {
        width: auto;
        margin-right: 0;
    }

    .xxjjr {
        padding: .2rem;
    }

    .xxjjl .bigimg {}

    .xxjjl .smallimg img {
        width: 40vw;
    }

    .xxjjr h3 {
        font-size: .2rem;
        margin-top: 0;
        line-height: .3rem;
    }

    .xxjj-text {
        margin-top: .3rem
    }

    .xsyg ul {
        margin: 0 -.05rem;
    }

    .xsyg ul li {
        width: 50%;
        margin-bottom: .2rem;
    }

    .xsyg ul li a {
        margin: 0 .05rem;
        padding: .2rem .15rem .15rem .15rem;
    }

    .xsyg ul li a h3 {
        font-size: .18rem;
        -webkit-line-clamp: 2;
        height: .72rem;
    }

    .xsyg ul li a span {
        font-size: .16rem;
        margin-top: .1rem;
    }



    .zzjg ul {
        margin: 0 -.1rem;
    }

    .zzjg ul li {
        width: 50%;
        margin-bottom: .2rem;
    }

    .zzjg ul li a {
        margin: 0 .1rem;
        padding: .15rem;
        font-size: .16rem;
        line-height: .24rem;
    }

    .szlb-list ul {
        padding: .15rem;
    }

    .szlb-list ul li {
        width: 33.33%;
    }

    .szlb-list ul li a {
        padding-left: .2rem;
        font-size: .16rem;
        margin: 0.05rem 0;
    }

    .szcont {
        padding: .25rem .15rem;
    }

    .sz-tit {
        display: block;
    }

    .sz-tit::after {
        left: 0;
    }

    .sz-pics {
        margin: 0 auto;
        margin-bottom: .2rem;
        width: 2rem;
    }

    .sz-body {
        margin-top: .1rem;
    }

    .sz-name {
        justify-content: center;
    }

    .sz-name b {
        font-size: .22rem;
    }

    .sz-name span {
        font-size: .18rem;
        margin-left: .15rem;
    }

    .sz-line {
        margin: 0.15rem auto;
    }


    .lsyg-t .swiper-container {
        margin: 0 0 0 .5rem;
    }

    .lsyg-t .prev {
        left: 0;
        right: auto;
        margin-right: 0;
        width: 0.45rem;
        height: 0.45rem;
    }

    .lsyg-t .next {
        right: 0;
        left: auto;
        margin-left: 0;
        width: 0.45rem;
        height: 0.45rem;
    }

    .lsyg-t .swiper-slide a p {
        font-size: .16rem;
    }

    .lsyg-t .swiper-slide a b {
        font-size: .26rem;
        line-height: .3rem;
        padding-top: .3rem;
    }

    .lsyg-t .swiper-slide a .itemt b {
        padding-bottom: .3rem;
    }


    .lsyg-t .swiper-slide.swiper-slide-active,
    .lsyg-t .swiper-slide.swiper-slide-active+.swiper-slide {
        opacity: 1;
        pointer-events: auto;
    }

    .lsyg-b ul {
        margin: 0 -.1rem;
    }

    .lsyg-b ul li {
        width: 50%;
        margin-bottom: .2rem;
    }

    .lsyg-b ul li a {
        margin: 0 .1rem;
    }

    .lsyg-b {
        margin-top: .35rem;
    }

    .xywh1 h3 {
        font-size: .24rem;
        line-height: .3rem;
    }

    .xywh1 p {
        font-size: .16rem;
        line-height: .3rem;
    }

    .xywh2-hd ul li {
        font-size: .2rem;
        line-height: .5rem;
        padding: 0 .3rem;
    }

    .xywh2-hd ul li.on {
        line-height: .7rem;
    }

    .xywh2-border {
        padding: .25rem .15rem;
    }

    .xywh-text p {
        font-size: .16rem;
        line-height: .3rem;
    }

    .jswhp {
        margin-top: .3rem;
    }

    .xywh2-tit h3 b {
        font-size: .2rem;
        line-height: .3rem;
    }

    .xywh2-tit {
        margin-top: .3rem;
        margin-bottom: .25rem;
    }

    .xywh2-c {
        display: block;
    }

    .xywh2-l {
        width: auto;
        margin-right: 0;
    }

    .xywh2-l img {
        width: auto;
        max-width: 60%;
        margin: 0 auto;
    }

    .xywh2-xg {
        display: block;
    }

    .xywh2-xg>img {
        margin: 0 auto;
        max-width: 70%;
    }

    .xywh2-xg>a {
        margin: .3rem 0 0 0;
    }

    .xywh2-xg>a>img {
        max-width: 100%;
        margin: 0 auto;
        display: block;
    }


    .ny-tit {
        display: block;
    }

    .ny-tit .title h3 {
        font-size: .26rem;
        line-height: .4rem;
    }

    .ny-tit .title h4 {
        margin-top: 0;
    }

    .ny-tit .text {
        padding-left: 0;
        margin-top: .2rem;
    }

    .ny-tit .text p {
        font-size: .16rem;
        line-height: .3rem;
    }

    .szgk div p {
        font-size: .18rem;
        line-height: .32rem;
    }

    .szgk {
        margin-top: .3rem;
    }


    .xrld ul li {
        margin-top: .2rem;
    }

    .xrld ul li a {
        padding: .15rem;
    }

    .xrld ul li a .pics {
        width: 1.6rem;
        margin-right: .2rem;
    }

    .xrld ul li a .info .name {
        display: block;
        padding-bottom: .2rem;
        padding-top: 0.1rem;
    }

    .xrld ul li a .info .name b {
        font-size: .22rem;
        line-height: .3rem;
        width: auto;
        margin-right: 0;
        display: block;
    }

    .xrld ul li a .info .name dl dd .icons {
        height: .3rem;
    }

    .xrld ul li a .info .name dl dd span {
        font-size: .16rem;
        line-height: .3rem;
    }

    .xrld ul li a .info .content p {
        font-size: .16rem;
        line-height: .3rem;
        max-height: .9rem;
    }

    .xrld ul li a .info .content {
        padding-right: 0;
    }

    .xrld2 ul {
        margin: 0 -.1rem;
    }

    .xrld2 ul li {}

    .xrld2 ul li a {
        margin: 0 .1rem;
        padding: 0;
    }

    .xrld2 ul li a .info .name {
        display: flex;
    }

    .xrld2 ul li a .info .name:before {
        bottom: .05rem
    }

    .xrld2 ul li a .info .name:after {
        bottom: 0;
    }

    .xrld2 ul li a .info dl {
        margin-top: 0;
    }

    .xrld ul li a .info .name b {
        line-height: .2rem;
        padding-bottom: .1rem;
    }

    .notice-list ul {
        margin: 0 -.05rem;
    }

    .notice-list ul li {
        width: 50%;
        margin-top: .2rem;
    }

    .notice-list ul li a {
        padding: .2rem .15rem;
        margin: 0 .05rem;
    }

    .notice-list ul li a span {
        font-size: .18rem;
    }

    .notice-list ul li a h3 {
        font-size: .18rem;
        line-height: .3rem;
        height: 0.6rem;
    }

    .notice-list ul li a p {
        font-size: .16rem;
        margin-top: .15rem;
    }

    .notice-list ul li a::before {
        left: .3rem;
        bottom: 0.35rem;
    }

    .notice-list ul li a::after {
        right: .3rem;
        top: 0.35rem;
    }

    .notice-list ul li a .line1::before {
        left: .3rem;
        height: .47rem;
        transform: rotateZ(40deg);
    }

    .notice-list ul li a .line1::after {
        right: .3rem;
        height: .47rem;
        transform: rotateZ(41deg);
    }




    .notice-tit {
        width: 100%;
        margin-top: .3rem;
        flex: none;
        margin-bottom: 0;
    }

    .notice-tit::before {
        display: none;
    }

    .notice-tit dl:before, .notice-tit dl dd a::before {
        transform: none;
        margin-right: 0;
    }

    .s2 .itit .itit-more {
        bottom: auto;
        top: -.0rem;
    }

    .notice-tit dl:after {
        opacity: 0;
    }

    .notice-tit dl dd {
        flex: 1;
        min-width: 0;
    }

    .notice-tit dl dd a {
        justify-content: center;
        padding: .1rem;
    }

    .notice-tit dl dd a span {
        font-size: .18rem;
    }

    .notice-tit dl dd a .icons {
        width: .3rem;
        height: 0.3rem;
    }

    .notice-tit dl dd a::after {
        transform: translateY(-50%);
    }

    .notice-tit dl dd:last-child a::after {
        display: none;
    }

    .jgsz ul {
        margin: 0 -.05rem;
    }

    .jgsz ul li {
        margin-top: .2rem;
    }

    .jgsz ul li .jgsz-items {
        padding: .2rem .15rem;
        margin: 0 .05rem;
    }

    .jgsz ul li .jgsz-items h3 {
        font-size: .2rem;
        line-height: .2rem;
    }

    .jgsz ul li .jgsz-items dl dd {
        font-size: .16rem;
        line-height: .3rem;
    }

    .jgsz ul li:after {
        left: .05rem;
        right: 0.05rem;
    }

    .contact {
        padding: .2rem .2rem .5rem .2rem;
        display: block;
    }

    .contact-l {
        width: auto;
        margin-right: 0;
        margin-bottom: .3rem;
    }

    .contact-l dl dd .icons img {
        max-width: 70%;
    }

    .contact-l dl dd {
        padding: .2rem 0;
    }

    .contact-l dl dd p {
        font-size: .18rem;
        line-height: .3rem;
    }

    .contact-r ul::after {
        display: none;
    }

    .xrld-contl {
        width: 2rem;
    }

    .xrld-contr {
        padding: .3rem .2rem .3rem 1rem;
    }

    .xrld-contr .name b {
        font-size: .24rem;
        line-height: .3rem;
    }

    .xrld-contr .name dl dd span {
        font-size: .16rem;
        line-height: .3rem;
    }

    .xrld-contr .name dl dd .icons {
        height: 0.3rem;
    }

    .xrld-contr .box {
        padding-top: .35rem;
        margin-top: .2rem;
    }

    .xrld-contr .box+.box {
        margin-top: .3rem
    }

    .xrld-contr .box h3 {
        font-size: .2rem;
        margin-bottom: .2rem;
        line-height: .24rem;
    }

    .xrld-contr .box div p, .xrld-contr .box ul li {
        font-size: .16rem;
        line-height: .3rem;
    }

    .profile-text p {
        font-size: .16rem;
        line-height: .34rem;
    }

    .profile1-c {
        display: block;
    }

    .profile1-l {
        padding: .25rem .15rem;
        margin-right: 0;
    }

    .profile1-l::before {
        clip-path: polygon(.23rem 0, calc(100% - .23rem) 0, 100% .23rem, 100% calc(100% - .46rem), calc(100% - .23rem) calc(100% - .23rem), calc(100% - .6rem) calc(100% - .23rem), calc(100% - .85rem) 100%, .85rem 100%, .6rem calc(100% - .23rem), .23rem calc(100% - .23rem), 0 calc(100% - .46rem), 0 .23rem);
        bottom: -0.1rem;
    }

    .profile1-r {
        width: auto;
        margin-top: .5rem;
    }

    .profile1-b {
        margin-top: .35rem;
        padding-bottom: .5rem;
    }

    .profile2 {
        padding-top: .35rem;
    }

    .profile2-c {
        display: block;
    }

    .profile2-l {
        width: auto;
    }

    .profile2-l .profile-text {
        padding: 0;
    }

    .profile2-l ul {
        margin: .35rem -0.05rem 0 -.05rem;
    }

    .profile2::before {
        clip-path: polygon(0 .48rem, .75rem .48rem, 1.25rem 0, 100% 0, 100% 100%, 0 100%);
        background: #fff;
    }

    .profile2-r {
        margin-right: 0;
        padding: .35rem .15rem .35rem .15rem;
    }

    .profile2-r::before {
        left: .1rem;
        top: .1rem;
    }

    .profile2-r::after {
        left: .1rem;
        bottom: .1rem;
    }

    .profile2-b {
        margin-top: .35rem;
    }

    .profile2-b ul {
        padding: 0;
        margin-top: .35rem;
    }

    .profile2-blist::before, .profile2-blist::after, .profile2-blist ul::before, .profile2-blist ul::after, .jxjd2-bd-box::before, .jxjd2-bd-box::after, .jxjd2-bd::before, .jxjd2-bd::after {
        display: none;
        opacity: 0;
    }

    .profile2-b ul li:nth-child(1) a, .profile2-b ul li:nth-child(3) a, .jxjd2-bd-box>div ul li:nth-child(1) a, .jxjd2-bd-box>div ul li:nth-child(3) a {
        clip-path: none;
    }

    .profile3 {
        margin-top: .35rem;
    }

    .jxjd1 .text p {
        font-size: .16rem;
        line-height: .34rem;
    }

    .jxjd1 .text p+p {
        margin-top: .3rem;
    }

    .jxjd2-tit ul {
        padding: .15rem .2rem;
        clip-path: polygon(.1rem 0, calc(100% - .1rem) 0, 100% .1rem, 100% calc(100% - .1rem), calc(100% - .1rem) 100%, .1rem 100%, 0 calc(100% - .1rem), 0 .1rem);
    }

    .jxjd2-tit ul::before {
        background-size: auto .5rem;
        left: .05rem;
    }

    .jxjd2-tit ul::after {
        background-size: auto .5rem;
        right: .05rem;
    }

    .jxjd2-tit ul li {
        padding-right: 0.2rem;
    }

    .jxjd2-tit ul li::after {
        right: 0.1rem;
        transform: translateY(-50%);
    }

    .jxjd2-tit ul li a {
        font-size: .16rem;
        text-align: center;
    }

    .jxjd2-tit ul li.on a {
        font-size: .18rem;
    }

    .jxjd2-bd {
        margin-top: 0.1rem;
    }

    .jxjd2 {
        margin-top: .25rem;
    }

    .jxjd2-bd-box>div {
        padding-bottom: 0;
    }

    .text-lists ul li a {
        padding: .2rem .15rem .35rem .15rem;
    }

    .text-lists ul li a h3 {
        font-size: .2rem;
    }

    .text-lists ul li a div p {
        font-size: .16rem;
        line-height: .34rem;
        height: auto;
        max-height: .68rem;
    }

    .ptjd-box {
        padding-left: .3rem;
    }

    .ptjd-box>h3 {
        margin-bottom: .25rem;
    }

    .ptjd-box>h3 span {
        font-size: .2rem;
        line-height: .24rem;
    }

    .ptjd-box>h3::before {
        left: -.3rem;
    }

    .ptjd-box .ptjd-item h4 {
        font-size: .18rem;
    }

    .ptjd-box .ptjd-item div p {
        font-size: .16rem;
        margin-top: .15rem;
    }

    .ptjd-box .ptjd-item+.ptjd-item {
        margin-top: .3rem;
    }

    .ptjd::before {
        right: 0;
        width: 4rem;
        height: 2.6rem;
        top: 0;
    }

    .ptjd::after {
        right: 0;
        width: 3.96rem;
        height: 2.46rem;
        top: 0;
    }

    .ptjd-box+.ptjd-box {
        margin-top: .35rem;
    }

    .kygk {
        display: block;
        padding-top: 0;
    }

    .kygk-pic {
        position: static;
    }

    .kygk-pic img {
        clip-path: polygon(0 .18rem, .6rem .18rem, .8rem 0, 100% 0, 100% 100%, 0 100%);
    }

    .kygk-info {
        width: auto;
        padding: .3rem .15rem;
        top: 0;
    }

    .kygk-info .text p {
        font-size: .16rem;
    }

    .kygk-info .text {
        margin-top: .25rem;
    }


    .sznr-contt {}

    .sznr-contt .name b:before {
        width: auto;
        right: .3rem;
    }

    .sznr-contt .name b:after {
        left: auto;
        right: 0;
    }

    .sznr-contt .name b {
        font-size: .24rem;
        line-height: .3rem;
    }

    .sznr-contt .name dl dd span {
        font-size: .16rem;
        line-height: .3rem;
    }

    .sznr-contt .name dl dd .icons {
        height: 0.3rem;
    }

    .sznr-contb .box {
        padding-top: .35rem;
        margin-top: .2rem;
        padding-left: .15rem;
        padding-right: 0;
    }

    .sznr-contb .box+.box {
        margin-top: .3rem
    }

    .sznr-contb .box h3 {
        font-size: .2rem;
        margin-bottom: .2rem;
        line-height: .24rem;
    }

    .sznr-contb .box div p, .sznr-contb .box ul li {
        font-size: .16rem;
        line-height: .3rem;
    }

    .sznr-cont2 {
        padding: .25rem .2rem;
    }

    .sznr-cont2::before {
        clip-path: polygon(0 .26rem, .26rem 0, 100% 0, 100% calc(100% - .26rem), calc(100% - .26rem) 100%, 0 100%);
    }

    .sznr-contt2:before {
        left: -.05rem;
        top: -.25rem;
        display: none;
    }



    .search-filt {
        padding: .15rem .2rem .3rem .2rem;
    }

    .search-filt:before {
        clip-path: polygon(.2rem 0, calc(100% - .2rem) 0, 100% .2rem, 100% calc(100% - .4rem), calc(100% - .2rem) calc(100% - .2rem), calc(100% - 1.17rem) calc(100% - .2rem), calc(100% - 1.37rem) 100%, 1.37rem 100%, 1.17rem calc(100% - .2rem), .2rem calc(100% - .2rem), 0 calc(100% - .4rem), 0 .2rem);
    }

    .search-filt>div {
        display: block;
        padding: .1rem 0;
    }

    .filter-box::after {
        display: none;
    }

    .filter-box::before {
        display: none;
    }

    .search-filt>div ul li {
        margin-right: .2rem;
    }

    .search-filt>div ul.szm li {
        flex: none;

    }

    .search-filt>div ul.szm li a {
        text-align: center;
        padding: 0 .1rem;
    }

    .search-filt>div ul li {
        font-size: .16rem;
    }

    .piclist {
        margin: 0 -.05rem;
    }

    .piclist li {
        width: 33.33%;
    }

    .piclist li a {
        margin: 0 .05rem;
    }

    .piclist li a .info h3 {
        font-size: .2rem;
        line-height: .2rem;
    }

    .piclist li a .info h4 {
        font-size: .16rem;
        line-height: .2rem;
    }

    .namelist {
        margin: 0 -.05rem;
        margin-top: .35rem;
    }

    .namelist li {
        width: 33.33%;
    }

    .namelist li a {
        margin: 0 .05rem;
        font-size: .2rem;
        line-height: .8rem;
        padding-right: 0;
    }

    .xkzy1 table tr th {
        font-size: .2rem;
        font-weight: 600;
        padding: .2rem 0 .4rem 0;
        display: none;
    }

    .xkzy1 table tr td h3 {
        font-size: .18rem;
    }

    .xkzy1 table tr td ul li {
        font-size: .16rem;
    }

    .xkzy1 table tr td ul li+li {
        margin-top: 0;
    }

    .xkzy1 table::before {
        top: 0;
        left: 0;
        right: 0;
    }

    .xkzy1 table {
        display: block;
        padding: .3rem 0.15rem;
    }

    .xkzy1 table tbody {
        display: block;
    }

    .xkzy1 table tr {
        display: block;
        margin-bottom: .2rem;
        background: rgba(222, 236, 255, .55);
        padding: .15rem;
    }

    .xkzy1 table tr:nth-child(1) {
        display: none;
    }

    .xkzy1 table tr td {
        display: block;
        padding-left: 1rem;
        padding-top: .15rem;
        padding-bottom: .15rem;
        border-bottom: solid 1px #becee8;
        background: none !important;
        position: relative;
    }
    .szgk_new table tr td{
        padding-left: 0;
        padding-top: .15rem;
        padding-bottom: .15rem;
    }

    .xkzy1 table tr td:nth-child(1):after {
        display: none;
    }

    .xkzy1 table tr td::before {
        content: attr(data-name);
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        width: .8rem;
        padding: 0 .1rem 0 0;
        text-align: center;
        border-right: 1px solid #becee8;
    }

    .xkzy1 {
        padding: .15rem .2rem;
    }

    .xkzy2 ul li a {
        display: block;
        padding: .15rem 0;
    }

    .xkzy2 ul li a h3{
        font-size: .18rem;
        font-weight: 600;
        width: auto;
    }
    .xkzy2 ul li a h4{
        font-size: .16rem;
    }

    .xkzy>h2{
        font-size: .22rem;
        line-height: .3rem;
    }
}

@media screen and (max-width: 768px) {
    .mdxs-con ul {
        display: block;
    }

    .mdxs-con ul li {
        width: auto;
        margin-top: 0;
    }

    .xnzd-con ul {
        display: block;
    }

    .xnzd-con ul li {
        width: auto;
    }

    .xnzd-con ul li a {
        padding-top: .1rem;
        padding-bottom: .1rem;
    }

    .xnzd-con ul li a::before {
        top: .22rem;
    }


    /* 图文列表 */
    .timg-list ul li+li {}

    .timg-list ul li a {
        padding: .2rem 0;
    }

    .timg-list ul li a>div {
        display: block;
    }

    .timg-list-img {
        float: none;
        width: auto;
        margin-right: 0;
        margin-bottom: .15rem;
    }

    .timg-linfo {
        padding-top: 0;
    }

    .timg-linfo p {
        margin-top: .15rem;
    }

    .timg-list ul li a h3 {
        line-height: .3rem;
    }

    .timg-list ul li a>div:after {
        display: none;
    }

    .zzjg ul li {
        width: 100%;
        margin-bottom: .15rem;
    }


    .xrld ul li a {
        display: block;
    }

    .xrld ul li a .pics {
        margin: 0 auto;
    }

    .xrld ul li a .info .name b {
        text-align: center;
    }

    .xrld ul li a .info .name dl {
        display: block;
    }

    .xrld ul li a .info .name dl dd {
        margin-right: 0;
        margin-top: .05rem;
    }

    .notice-tit dl dd a {
        flex-direction: column;
    }

    .jgsz ul li {
        width: 100%;
    }

    .xrld2 ul {
        display: block;
    }

    .xrld2 ul li {
        width: auto;
        margin-top: .3rem;
    }

    .xrld2 ul li a .info .name {
        padding-bottom: .3rem;
    }

    .xrld ul li a .info .name b {
        align-self: center;
    }

    .xrld-cont {
        display: block;
    }

    .xrld-contl {
        margin: 0 auto;
    }

    .xrld-contl .pics {
        margin: 0 auto;
    }

    .xrld-contl .pics::before {
        right: -.1rem;
    }

    .xrld-contr {
        padding: .25rem .15rem;
    }

    .xrld-contr .box::before {
        left: 0;
    }


    .sznr-contt {
        display: block;
        padding: .25rem .2rem .5rem .5rem;
    }

    .sznr-contt .pics {
        margin: 0 auto;
        width: auto;
    }

    .sznr-contt .pics img {
        margin: 0 auto;
        max-width: 2rem;
    }

    .sznr-contt .name {
        padding-top: .25rem;
    }

    .sznr-contt .name b {
        padding-bottom: .25rem;
    }

    .sznr-contt .name dl {
        display: block;
        margin-top: .2rem;
    }

    .sznr-contt .name dl dd {
        width: auto;
        margin-top: .1rem;
    }

    .sznr-contt:after {
        clip-path: polygon(0 .26rem, .26rem 0, 100% 0, 100% calc(100% - .26rem), calc(100% - .26rem) 100%, 0 100%);
    }

    .sznr-contt .pics::before {
        left: -.15rem;
    }

    .sznr-contt .name::after {
        right: -0.2rem;
        bottom: -0.35rem;
    }

    .sznr-contt2 {
        padding: 0;
    }

    .sznr-contt2 .name {
        padding: 0;
        display: block;
    }

    .sznr-contt2 .name b {
        padding-bottom: .15rem;
    }

    .sznr-contt2 .name dl {
        margin-top: 0;
    }

    .sznr-contt2 .name dl dd {
        margin-left: 0;
    }

    .piclist li {
        width: 50%;
    }




}


@media screen and (max-width:1024px) {
    .pagestyle {
        margin-top: .35rem;
    }

    .pagestyle .p_pages {
        padding: .05rem .1rem;
    }

    .pagestyle .p_pages>span {
        font-size: .16rem;
        min-width: .36rem;
        line-height: .36rem;
        margin: 0;
    }

    .pagestyle .p_pages>span.p_first, .pagestyle .p_pages>span.p_prev, .pagestyle .p_pages>span.p_next_d, .pagestyle .p_pages>span.p_last_d, .pagestyle .p_pages>span.p_prev_d, .pagestyle .p_pages>span.p_first_d, .pagestyle .p_pages>span.p_next, .pagestyle .p_pages>span.p_last {
        width: 0.36rem;
        height: 0.36rem;
        background-size: auto .1rem;
    }
}



 @media screen and (max-width:1024px) {

     .zzjg2-box>ul {
         display: block;
     }

     .zzjg2-box>ul li {
         width: auto;
     }

     .zzjg2-box {
         padding: .2rem .15rem 0.1rem .15rem;
     }

     .zzjg2-box>h3 {
         font-size: .2rem;
     }

     .zzjg2-box>ul li a {
         font-size: .16rem;
         padding: .15rem;
     }

     .zzjg2-box>ul li a span {
         width: 1rem;
     }

     .zzjg2-box>ul li:nth-child(1) a {
         border-color: transparent;
     }

     .zzjg2-box>ul li:nth-child(1) a::before {
         opacity: 0;
     }

     .zzjg2-box>ul li:nth-child(1) a::after {
         opacity: 0;
     }

     .zzjg2 {
         margin-top: .3rem;
     }

     .zzjg2-btm ul li a .pic {
         padding-top: 1rem;
     }

     .zzjg2-btm ul li a .info {
         padding: 0 .2rem;
     }

     .zzjg2-btm ul li a .info .icons {
         width: 0.3rem;
         height: 0.3rem;
         margin-right: .15rem;
     }

     .zzjg2-btm ul li a .info p {
         font-size: .2rem;
         line-height: .4rem;
     }

     .zzjg2-btm ul li a .info b {
         display: none;
     }

 }

 @media screen and (max-width: 768px) {
     .zzjg2-btm ul {
         display: block;
         margin: 0;
     }

     .zzjg2-btm ul li {
         width: auto;
         margin-top: .2rem;
     }

     .zzjg2-btm ul li a {
         margin: 0;
     }
 }